» Ubuntu » Пакеты

Error

two or more packages specified (wu-ftpd hardy)